17.01.2018, 03:59 [+3 UTC]
в нашей команде: 2 474 чел. | участники онлайн: 2 (рекорд: 21)

:: РЕГИСТРАЦИЯ

:: консультации

:: задать вопрос

:: все разделы

:: правила

:: новости

:: участники

:: доска почёта

:: форум

:: блоги

:: поиск

:: статистика

:: наш журнал

:: наши встречи

:: наша галерея

:: отзывы о нас

:: поддержка

:: руководство

Версия системы:
7.42 (30.12.2017)

Общие новости:
02.01.2018, 09:46

Форум:
12.01.2018, 10:25

Последний вопрос:
17.01.2018, 01:00

Последний ответ:
16.01.2018, 13:00

Последняя рассылка:
16.01.2018, 22:45

Писем в очереди:
0

Мы в соцсетях:

Наша кнопка:

RFpro.ru - здесь вам помогут!

Отзывы о нас:
10.09.2017, 07:58 »
Сергей
Радует, что есть неравнодушные люди!
28.10.2009, 18:47 »
Verena
Спасибо за советы! [вопрос № 173720, ответ № 255894]
12.09.2010, 09:28 »
xenitron
Спасибо Вам большое. [вопрос № 179906, ответ № 263031]

РАЗДЕЛ • Другие программы

Установка, настройка и работа в компьютерных программах.

[администратор рассылки: Цикалов Игорь Константинович (Модератор)]

Лучшие эксперты в этом разделе

CradleA
Статус: Профессионал
Рейтинг: 251
solowey
Статус: 8-й класс
Рейтинг: 137
Alexander Babich
Статус: Профессор
Рейтинг: 76

Перейти к консультации №:
 

Консультация онлайн # 137498
Раздел: • Другие программы
Автор вопроса: TAN70
Отправлена: 19.05.2008, 14:21
Поступило ответов: 2

При установке программы iPhone_PC_Suite_1.0.5_RUS комп запрашивает "Для запуска этого приложения требуется установить одну из следующих версий платформы .Net Framework: v.2.0.50727
За информацией о получении требуемой версии платформы .Net Framework обратитесь к издателю данного приложения."
Помогите разобраться, как и что сделать?

Состояние: Консультация закрыта

Ответ # 224069 от Yandrey

Здравствуйте, TAN70!
Воспользуйтесь службой Microsoft Update для установки .Net Framework или скачайте и установите Microsoft .NET Framework 2.0 Service Pack 1 (x86)


Консультировал: Yandrey
Дата отправки: 19.05.2008, 15:06

Рейтинг ответа:

0

[подробно]

Сообщение
модераторам

Отправлять сообщения
модераторам могут
только участники портала.
ВОЙТИ НА ПОРТАЛ »
регистрация »

Ответ # 224075 от Кохал Сергей Дмитриевич
DBD::mysql::st execute failed: Incorrect key file for table '.\masterexpertpro_rfpro\todayvisitscounter.MYI'; try to repair it at C:\inetpub\vhosts\rfpro.ru\index.cgi line 139.

Здравствуйте, TAN70!
На сегодняшний день есть три версии .Net Framework 1-2 и 3тья соответственно. Файл для скачивания доступен с сайта комрпорации Microsoft - файлы называються dotnetfx.exe. Самое примечательное, что .Net Framework не обновляеться и установив версию 3 (три) будь готовым устанавливать и 2, и 1. Размер одного дистрибутива чуть больше 20Мб. Удачного дня. С ув. Сергей


Консультировал: Кохал Сергей Дмитриевич
Дата отправки: 19.05.2008, 15:36

Рейтинг ответа:

0

[подробно]

Сообщение
модераторам

Отправлять сообщения
модераторам могут
только участники портала.
ВОЙТИ НА ПОРТАЛ »
регистрация »

Возможность оставлять сообщения в мини-форумах консультаций доступна только после входа в систему.
Воспользуйтесь кнопкой входа вверху страницы, если Вы зарегистрированы или пройдите простую процедуру регистрации на Портале.

Яндекс Rambler's Top100

главная страница | поддержка | задать вопрос

Время генерирования страницы: 0.13288 сек.

© 2001-2018, Портал RFPRO.RU, Россия
Калашников О.А.  |  Гладенюк А.Г.
Версия системы: 7.42 от 30.12.2017